Subject: Re: asm inline

From: "Kevin B. Hendricks" <[email-masked]>
Date: Mon, 2 Dec 2002 09:37:56 -0500

Hi,

> |> Is there any warning flag that can be enabled to help find these
> |> cases (the OOo source base is simply huge)?
>
> gcc 3.3 implements such a warning, but it may give many false positives.

Any chance we can get this flag backported so that it appears in gcc 3.2.2?

False positives are a whole lot better than code that quietly does the an
unexpected thing.

Kevin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/